{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134",
  "scrapedAt": "2025-12-17T08:58:09.120Z",
  "page": 134,
  "count": 10,
  "items": [
    {
      "date": "5 ก.พ. 2568",
      "no": "ปท 0023.3/ว2878",
      "title": "โครงการอบรมสัมนาเชิงปฏิบัติการเพื่อเตรียมความพร้อมองค์การบริหารส่วนตำบลในการเป็นหน่วยรับงบประมาณตรง ตาม พ.ร.บ.วิธีการงบประมาณ พ.ศ. 2561 และเพิ่งประสิทธิภาพในการจัดทำของบประมาณเงินอุดหนุนเฉพาะกิจผ่านระบบ SOLA (ประกาศมาแล้ว 314 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมนาเชิงปฏิบัติการเพื่อเตรียมความพร้อมองค์การบริหารส่วนตำบลในการเป็นหน่วยรับงบประมาณตรง ตาม พ.ร.บ.วิธีการงบประมาณ พ.ศ. 2561 และเพิ่งประสิทธิภาพในการจัดทำของบประมาณเงินอุดหนุนเฉพาะกิจผ่านระบบ SOLA.pdf&filepath=dispatch_upload/backend/core_dispatch_390775_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมนาเชิงปฏิบัติการเพื่อเตรียมความพร้อมองค์การบริหารส่วนตำบลในการเป็นหน่วยรับงบประมาณตรง ตาม พ.ร.บ.วิธีการงบประมาณ พ.ศ. 2561 และเพิ่งประสิทธิภาพในการจัดทำของบประมาณเงินอุดหนุนเฉพาะกิจผ่านระบบ SOLA.pdf&filepath=dispatch_upload/backend/core_dispatch_390775_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134"
    },
    {
      "date": "4 ก.พ. 2568",
      "no": "ปท 0023.5/ว2832",
      "title": "โครงการประชุมเชิงปฏิบัติการผู้ปฏิบัติงานด้านบำเหน็จบำนาญช้าราชการส่วนท้องถิ่นฯ ปี 2568 (ประกาศมาแล้ว 315 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=DOC.pdf&filepath=dispatch_upload/backend/core_dispatch_390712_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=DOC.pdf&filepath=dispatch_upload/backend/core_dispatch_390712_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134"
    },
    {
      "date": "4 ก.พ. 2568",
      "no": "ปท 0023.3/ว2801",
      "title": "การดำเนินการติดตั้งน้ำดื่มสะอาดบริการประชาชนขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 315 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการติดตั้งน้ำดื่มสะอาดบริการประชาชนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_390671_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการติดตั้งน้ำดื่มสะอาดบริการประชาชนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_390671_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.2/ 2730",
      "title": "รับโอนพนักงานส่วนตำบล (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รับโอนพนักงานส่วนตำบล อ.ลำลูกกา.pdf&filepath=dispatch_upload/backend/core_dispatch_390557_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รับโอนพนักงานส่วนตำบล อ.ลำลูกกา.pdf&filepath=dispatch_upload/backend/core_dispatch_390557_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.2/ว2728",
      "title": "ประกาศ ก.ท.จ. เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับการจ้างพนักงานผู้สูงอายุปฏิบัติงานในเทศบาล พ.ศ. 2568 (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศ ก.ท.จ..pdf&filepath=dispatch_upload/backend/core_dispatch_390553_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศ ก.ท.จ..pdf&filepath=dispatch_upload/backend/core_dispatch_390553_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.6/ว331",
      "title": "กำหนดจัดการฝึกอบรมภายใต้โครงการพัฒนานายสัตวแพทย์นักระบาดวิทยาภาคสนาม (R-FETPV) (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำหนดจัดการฝึกอบรมภายใต้โครงการพัฒนานายสัตวแพทย์นักระบาดวิทยาภาคสนาม (R-FETPV).pdf&filepath=dispatch_upload/backend/core_dispatch_390552_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำหนดจัดการฝึกอบรมภายใต้โครงการพัฒนานายสัตวแพทย์นักระบาดวิทยาภาคสนาม (R-FETPV).pdf&filepath=dispatch_upload/backend/core_dispatch_390552_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.5/ว2726",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 12/2567 (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 122567.pdf&filepath=dispatch_upload/backend/core_dispatch_390536_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 122567.pdf&filepath=dispatch_upload/backend/core_dispatch_390536_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.3/ว313",
      "title": "โครงการแข่งขันตอบปัญหากฏหมายชิงทุนการศึกษา ประจำปีการศึกษา 2567 สำหรับนักเรียนโรงเรียน สังกัดองค์ปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการแข่งขันตอบปัญหากฎหมายชิงทุนการศึ.pdf&filepath=dispatch_upload/backend/core_dispatch_390527_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการแข่งขันตอบปัญหากฎหมายชิงทุนการศึ.pdf&filepath=dispatch_upload/backend/core_dispatch_390527_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.3/ว312",
      "title": "การประชุมชี้แจงแนวปฏิบัติการใช้ชุดพัฒนาความฉลาดรู้ สำหรับครูผู้สอนวิชาภาษาไทย ครูผู้สอนวิชาวิทยาศาตร์ และครูผู้สอนวิชาวิทยาศาสตร์ ชั้นมัธยมศึกษาปีที่ 4 และระดับ ปวช. ปีที่ 1 (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุมชี้แจงแนวปฏิบัติชุดพัฒนาความฉลาดร.pdf&filepath=dispatch_upload/backend/core_dispatch_390525_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุมชี้แจงแนวปฏิบัติชุดพัฒนาความฉลาดร.pdf&filepath=dispatch_upload/backend/core_dispatch_390525_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.3/ว310",
      "title": "โครงการจัดกิจกรรมอบรมเชิงปฏิบัติการเพื่อส่งเสริมการเรียนรู้เทคโนโลยีปัญญาประดิษฐ์ในชั้นเรยน (AI Adaptive) (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรม AI-Adaptive.pdf&filepath=dispatch_upload/backend/core_dispatch_390523_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรม AI-Adaptive.pdf&filepath=dispatch_upload/backend/core_dispatch_390523_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/134"
    }
  ]
}